mscorlib 2.0.0.0 System.ValueType System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Field
  System.ModuleHandle To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Method
  System.RuntimeFieldHandle `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.RuntimeMethodHandle `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.RuntimeTypeHandle `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.RuntimeFieldHandle `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.RuntimeFieldHandle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.RuntimeMethodHandle `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.RuntimeMethodHandle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.RuntimeTypeHandle `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.RuntimeTypeHandle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.